.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764364;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.220887,0.220887,-0.276109,0.276109,0,0);-ms-transform:matrix(0.220887,0.220887,-0.276109,0.276109,0,0);-webkit-transform:matrix(0.220887,0.220887,-0.276109,0.276109,0,0);}
.m2{transform:matrix(0.234693,0.234693,-0.276109,0.276109,0,0);-ms-transform:matrix(0.234693,0.234693,-0.276109,0.276109,0,0);-webkit-transform:matrix(0.234693,0.234693,-0.276109,0.276109,0,0);}
.m4{transform:matrix(0.276109,0.276109,-0.276109,0.276109,0,0);-ms-transform:matrix(0.276109,0.276109,-0.276109,0.276109,0,0);-webkit-transform:matrix(0.276109,0.276109,-0.276109,0.276109,0,0);}
.m0{transform:matrix(0.367049,0.000000,0.000000,0.390477,0,0);-ms-transform:matrix(0.367049,0.000000,0.000000,0.390477,0,0);-webkit-transform:matrix(0.367049,0.000000,0.000000,0.390477,0,0);}
.m1{transform:matrix(0.390477,0.000000,0.000000,0.390477,0,0);-ms-transform:matrix(0.390477,0.000000,0.000000,0.390477,0,0);-webkit-transform:matrix(0.390477,0.000000,0.000000,0.390477,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.374000px;}
.ls2{letter-spacing:-0.306000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.908149px;}
._2{margin-left:-2.851920px;}
._0{margin-left:-1.269760px;}
._3{width:1.626080px;}
._4{width:3.499820px;}
._5{width:6.217360px;}
._8{width:7.896889px;}
._6{width:16.876140px;}
._7{width:17.945260px;}
.fc2{color:rgb(238,42,39);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs4{font-size:32.999655px;}
.fs5{font-size:34.000000px;}
.fs6{font-size:47.999540px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y9a{bottom:14.732080px;}
.y80{bottom:82.399591px;}
.y81{bottom:83.535559px;}
.y6b{bottom:183.595597px;}
.y6a{bottom:202.338971px;}
.y69{bottom:221.082345px;}
.y68{bottom:246.073510px;}
.y67{bottom:271.064675px;}
.y66{bottom:289.808049px;}
.y65{bottom:308.551423px;}
.y64{bottom:333.542588px;}
.y63{bottom:352.285962px;}
.y62{bottom:377.326249px;}
.y61{bottom:402.366801px;}
.y60{bottom:427.407354px;}
.y5f{bottom:452.447907px;}
.y5e{bottom:477.488459px;}
.y5d{bottom:496.231435px;}
.y5c{bottom:514.974278px;}
.y5b{bottom:533.717120px;}
.y5a{bottom:552.460096px;}
.y59{bottom:571.202939px;}
.y58{bottom:589.945781px;}
.y57{bottom:614.986334px;}
.y99{bottom:621.241661px;}
.y56{bottom:633.729177px;}
.y98{bottom:646.232163px;}
.y55{bottom:652.472020px;}
.y97{bottom:664.975006px;}
.y54{bottom:677.512572px;}
.y53{bottom:696.255415px;}
.y52{bottom:714.998258px;}
.y84{bottom:716.065041px;}
.y83{bottom:739.493673px;}
.y82{bottom:762.922305px;}
.y7e{bottom:816.875007px;}
.y96{bottom:817.331553px;}
.y7d{bottom:831.713140px;}
.y95{bottom:832.169686px;}
.y7c{bottom:846.551273px;}
.y94{bottom:847.007819px;}
.y7b{bottom:861.389407px;}
.y93{bottom:861.845953px;}
.y7a{bottom:876.227540px;}
.y92{bottom:876.684086px;}
.y79{bottom:891.065673px;}
.y91{bottom:891.522219px;}
.y78{bottom:905.903807px;}
.y90{bottom:906.360353px;}
.y77{bottom:920.741940px;}
.y8f{bottom:921.198486px;}
.y76{bottom:935.580073px;}
.y8e{bottom:936.036619px;}
.y75{bottom:950.418207px;}
.y8d{bottom:950.874753px;}
.y74{bottom:965.256340px;}
.y8c{bottom:965.712886px;}
.y73{bottom:980.094473px;}
.y8b{bottom:980.551019px;}
.y72{bottom:994.932607px;}
.y8a{bottom:995.389153px;}
.y71{bottom:1009.770740px;}
.y89{bottom:1010.227286px;}
.y70{bottom:1024.608873px;}
.y88{bottom:1025.065419px;}
.y6f{bottom:1039.447007px;}
.y87{bottom:1039.903552px;}
.y6e{bottom:1054.285140px;}
.y86{bottom:1054.741686px;}
.y1{bottom:1059.373526px;}
.y6d{bottom:1069.123273px;}
.y85{bottom:1069.579819px;}
.y6c{bottom:1084.809367px;}
.y5{bottom:1110.305028px;}
.y4f{bottom:1112.794522px;}
.y17{bottom:1113.045003px;}
.y3d{bottom:1115.381100px;}
.yc{bottom:1116.549888px;}
.y35{bottom:1116.549932px;}
.y2a{bottom:1116.665839px;}
.y26{bottom:1117.100517px;}
.y16{bottom:1118.309028px;}
.y3c{bottom:1120.857880px;}
.y25{bottom:1121.291632px;}
.y15{bottom:1123.170954px;}
.y43{bottom:1124.179136px;}
.y4e{bottom:1125.041562px;}
.y3b{bottom:1126.334737px;}
.yb{bottom:1128.361982px;}
.y34{bottom:1128.362025px;}
.y42{bottom:1129.655916px;}
.y29{bottom:1130.513572px;}
.y24{bottom:1131.652864px;}
.y3a{bottom:1131.811517px;}
.y23{bottom:1134.115963px;}
.y14{bottom:1134.506891px;}
.y41{bottom:1135.563771px;}
.y4d{bottom:1135.875304px;}
.y33{bottom:1137.774211px;}
.ya{bottom:1139.195801px;}
.y22{bottom:1139.592743px;}
.y13{bottom:1139.770916px;}
.y4a{bottom:1140.786312px;}
.y32{bottom:1143.250991px;}
.y4{bottom:1143.350176px;}
.y21{bottom:1143.938784px;}
.y12{bottom:1145.034940px;}
.y49{bottom:1145.400912px;}
.y28{bottom:1146.396868px;}
.y40{bottom:1146.397590px;}
.y11{bottom:1147.060078px;}
.y2{bottom:1151.659999px;}
.y27{bottom:1152.304723px;}
.y10{bottom:1152.324103px;}
.y39{bottom:1153.040342px;}
.y9{bottom:1153.043534px;}
.y20{bottom:1153.486891px;}
.y31{bottom:1153.777450px;}
.y4c{bottom:1154.772483px;}
.y48{bottom:1155.927293px;}
.yf{bottom:1157.186029px;}
.y1f{bottom:1158.963748px;}
.y30{bottom:1159.254230px;}
.y38{bottom:1160.552839px;}
.y47{bottom:1161.403995px;}
.ye{bottom:1162.450054px;}
.y1e{bottom:1164.440528px;}
.y50{bottom:1164.845214px;}
.y3f{bottom:1165.294924px;}
.y37{bottom:1166.029542px;}
.y4b{bottom:1166.584732px;}
.y3{bottom:1166.778808px;}
.y46{bottom:1166.880853px;}
.yd{bottom:1167.714079px;}
.y8{bottom:1168.926752px;}
.y1d{bottom:1169.917308px;}
.y2f{bottom:1170.211608px;}
.y36{bottom:1171.506399px;}
.y45{bottom:1172.357710px;}
.y51{bottom:1172.384072px;}
.y7{bottom:1173.541584px;}
.y1c{bottom:1173.961922px;}
.y2e{bottom:1175.688466px;}
.y3e{bottom:1177.107018px;}
.y44{bottom:1177.834413px;}
.y1b{bottom:1179.438779px;}
.y2d{bottom:1182.338551px;}
.y6{bottom:1184.067888px;}
.y1a{bottom:1184.915559px;}
.y19{bottom:1190.392339px;}
.y2c{bottom:1197.052431px;}
.y18{bottom:1197.904682px;}
.y2b{bottom:1201.667031px;}
.y7f{bottom:1205.570842px;}
.y9b{bottom:1258.898000px;}
.h2{height:23.732513px;}
.h9{height:23.734375px;}
.h6{height:24.475819px;}
.hb{height:25.194000px;}
.h8{height:25.215795px;}
.h7{height:25.217773px;}
.ha{height:35.601221px;}
.h5{height:35.601562px;}
.h4{height:47.468750px;}
.h3{height:73.728000px;}
.h0{height:1238.308919px;}
.h1{height:1238.593655px;}
.w1{width:955.888167px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5a{left:5.962743px;}
.x1{left:72.448982px;}
.x46{left:75.207821px;}
.x2{left:82.366166px;}
.x4a{left:120.171386px;}
.x3{left:214.868041px;}
.xb{left:407.723321px;}
.xc{left:412.987393px;}
.xd{left:418.251465px;}
.xe{left:423.113344px;}
.xf{left:428.377416px;}
.x10{left:430.402601px;}
.x11{left:435.666673px;}
.x16{left:437.242224px;}
.x12{left:440.930745px;}
.x17{left:442.719051px;}
.x18{left:448.195879px;}
.x13{left:452.266729px;}
.x19{left:453.672783px;}
.x14{left:457.128608px;}
.x48{left:459.791580px;}
.x15{left:462.392680px;}
.x1a{left:468.671099px;}
.x1b{left:474.148004px;}
.x1c{left:483.696064px;}
.x1d{left:488.042152px;}
.x1e{left:493.518980px;}
.x1f{left:495.982031px;}
.x20{left:506.343215px;}
.x21{left:510.534283px;}
.x4e{left:518.223837px;}
.x58{left:521.138098px;}
.x22{left:528.247507px;}
.x26{left:531.076036px;}
.x23{left:534.155409px;}
.x27{left:535.690589px;}
.x47{left:538.147857px;}
.x24{left:550.038752px;}
.x4d{left:555.914726px;}
.x28{left:557.054460px;}
.x29{left:562.531364px;}
.x25{left:563.886533px;}
.x2a{left:573.488790px;}
.x2b{left:578.965618px;}
.x57{left:583.529306px;}
.x2c{left:589.492124px;}
.x2d{left:594.968951px;}
.x4{left:602.461325px;}
.x2e{left:604.381090px;}
.x5{left:612.987676px;}
.x2f{left:616.193230px;}
.x6{left:617.602461px;}
.x56{left:622.660677px;}
.x7{left:633.485727px;}
.x8{left:647.333507px;}
.x38{left:653.397449px;}
.x9{left:658.167279px;}
.x39{left:665.209589px;}
.xa{left:669.979420px;}
.x30{left:677.221290px;}
.x55{left:678.711282px;}
.x31{left:682.698195px;}
.x3a{left:684.106971px;}
.x32{left:688.174945px;}
.x33{left:695.687490px;}
.x3b{left:700.848645px;}
.x4b{left:704.574830px;}
.x3c{left:706.325472px;}
.x4c{left:707.711010px;}
.x54{left:713.050466px;}
.x34{left:716.916362px;}
.x35{left:722.393189px;}
.x36{left:727.870094px;}
.x37{left:733.346922px;}
.x3d{left:739.323847px;}
.x53{left:742.331897px;}
.x3e{left:744.800596px;}
.x41{left:746.629490px;}
.x3f{left:755.327025px;}
.x42{left:757.463184px;}
.x40{left:759.941578px;}
.x45{left:764.920041px;}
.x43{left:769.710272px;}
.x44{left:790.681908px;}
.x51{left:793.200482px;}
.x52{left:799.719852px;}
.x4f{left:838.380460px;}
.x50{left:841.633979px;}
.x49{left:846.559708px;}
.x59{left:905.540194px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.319267pt;}
.ls2{letter-spacing:-0.261219pt;}
.ls3{letter-spacing:-0.027317pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.336216pt;}
._2{margin-left:-2.434560pt;}
._0{margin-left:-1.083939pt;}
._3{width:1.388114pt;}
._4{width:2.987644pt;}
._5{width:5.307489pt;}
._8{width:6.741230pt;}
._6{width:14.406424pt;}
._7{width:15.319085pt;}
.fs0{font-size:27.317003pt;}
.fs4{font-size:28.170365pt;}
.fs5{font-size:29.024316pt;}
.fs6{font-size:40.975112pt;}
.fs3{font-size:40.975505pt;}
.fs2{font-size:54.634006pt;}
.fs1{font-size:81.951009pt;}
.y0{bottom:0.000000pt;}
.y9a{bottom:12.576133pt;}
.y80{bottom:70.340933pt;}
.y81{bottom:71.310660pt;}
.y6b{bottom:156.727547pt;}
.y6a{bottom:172.727947pt;}
.y69{bottom:188.728347pt;}
.y68{bottom:210.062213pt;}
.y67{bottom:231.396080pt;}
.y66{bottom:247.396480pt;}
.y65{bottom:263.396880pt;}
.y64{bottom:284.730747pt;}
.y63{bottom:300.731147pt;}
.y62{bottom:322.106947pt;}
.y61{bottom:343.482973pt;}
.y60{bottom:364.859000pt;}
.y5f{bottom:386.235027pt;}
.y5e{bottom:407.611053pt;}
.y5d{bottom:423.611113pt;}
.y5c{bottom:439.611060pt;}
.y5b{bottom:455.611007pt;}
.y5a{bottom:471.611067pt;}
.y59{bottom:487.611013pt;}
.y58{bottom:503.610960pt;}
.y57{bottom:524.986987pt;}
.y99{bottom:530.326887pt;}
.y56{bottom:540.986933pt;}
.y98{bottom:551.660187pt;}
.y55{bottom:556.986880pt;}
.y97{bottom:567.660133pt;}
.y54{bottom:578.362907pt;}
.y53{bottom:594.362853pt;}
.y52{bottom:610.362800pt;}
.y84{bottom:611.273467pt;}
.y83{bottom:631.273467pt;}
.y82{bottom:651.273467pt;}
.y7e{bottom:697.330533pt;}
.y96{bottom:697.720267pt;}
.y7d{bottom:709.997200pt;}
.y95{bottom:710.386933pt;}
.y7c{bottom:722.663867pt;}
.y94{bottom:723.053600pt;}
.y7b{bottom:735.330533pt;}
.y93{bottom:735.720267pt;}
.y7a{bottom:747.997200pt;}
.y92{bottom:748.386933pt;}
.y79{bottom:760.663867pt;}
.y91{bottom:761.053600pt;}
.y78{bottom:773.330533pt;}
.y90{bottom:773.720267pt;}
.y77{bottom:785.997200pt;}
.y8f{bottom:786.386933pt;}
.y76{bottom:798.663867pt;}
.y8e{bottom:799.053600pt;}
.y75{bottom:811.330533pt;}
.y8d{bottom:811.720267pt;}
.y74{bottom:823.997200pt;}
.y8c{bottom:824.386933pt;}
.y73{bottom:836.663867pt;}
.y8b{bottom:837.053600pt;}
.y72{bottom:849.330533pt;}
.y8a{bottom:849.720267pt;}
.y71{bottom:861.997200pt;}
.y89{bottom:862.386933pt;}
.y70{bottom:874.663867pt;}
.y88{bottom:875.053600pt;}
.y6f{bottom:887.330533pt;}
.y87{bottom:887.720267pt;}
.y6e{bottom:899.997200pt;}
.y86{bottom:900.386933pt;}
.y1{bottom:904.340933pt;}
.y6d{bottom:912.663867pt;}
.y85{bottom:913.053600pt;}
.y6c{bottom:926.054400pt;}
.y5{bottom:947.818933pt;}
.y4f{bottom:949.944105pt;}
.y17{bottom:950.157930pt;}
.y3d{bottom:952.152154pt;}
.yc{bottom:953.149898pt;}
.y35{bottom:953.149935pt;}
.y2a{bottom:953.248880pt;}
.y26{bottom:953.619945pt;}
.y16{bottom:954.651598pt;}
.y3c{bottom:956.827442pt;}
.y25{bottom:957.197717pt;}
.y15{bottom:958.802013pt;}
.y43{bottom:959.662653pt;}
.y4e{bottom:960.398869pt;}
.y3b{bottom:961.502796pt;}
.yb{bottom:963.233366pt;}
.y34{bottom:963.233403pt;}
.y42{bottom:964.337941pt;}
.y29{bottom:965.070085pt;}
.y24{bottom:966.042649pt;}
.y3a{bottom:966.178084pt;}
.y23{bottom:968.145289pt;}
.y14{bottom:968.479007pt;}
.y41{bottom:969.381219pt;}
.y4d{bottom:969.647161pt;}
.y33{bottom:971.268175pt;}
.ya{bottom:972.481724pt;}
.y22{bottom:972.820577pt;}
.y13{bottom:972.972675pt;}
.y4a{bottom:973.839474pt;}
.y32{bottom:975.943463pt;}
.y4{bottom:976.028133pt;}
.y21{bottom:976.530602pt;}
.y12{bottom:977.466343pt;}
.y49{bottom:977.778757pt;}
.y28{bottom:978.628961pt;}
.y40{bottom:978.629578pt;}
.y11{bottom:979.195114pt;}
.y2{bottom:983.121867pt;}
.y27{bottom:983.672239pt;}
.y10{bottom:983.688783pt;}
.y39{bottom:984.300205pt;}
.y9{bottom:984.302930pt;}
.y20{bottom:984.681404pt;}
.y31{bottom:984.929442pt;}
.y4c{bottom:985.778858pt;}
.y48{bottom:986.764669pt;}
.yf{bottom:987.839197pt;}
.y1f{bottom:989.356758pt;}
.y30{bottom:989.604730pt;}
.y38{bottom:990.713296pt;}
.y47{bottom:991.439891pt;}
.ye{bottom:992.332865pt;}
.y1e{bottom:994.032046pt;}
.y50{bottom:994.377509pt;}
.y3f{bottom:994.761407pt;}
.y37{bottom:995.388518pt;}
.y4b{bottom:995.862459pt;}
.y3{bottom:996.028133pt;}
.y46{bottom:996.115245pt;}
.yd{bottom:996.826533pt;}
.y8{bottom:997.861740pt;}
.y1d{bottom:998.707334pt;}
.y2f{bottom:998.958565pt;}
.y36{bottom:1000.063872pt;}
.y45{bottom:1000.790599pt;}
.y51{bottom:1000.813103pt;}
.y7{bottom:1001.801221pt;}
.y1c{bottom:1002.160045pt;}
.y2e{bottom:1003.633919pt;}
.y3e{bottom:1004.844875pt;}
.y44{bottom:1005.465821pt;}
.y1b{bottom:1006.835399pt;}
.y2d{bottom:1009.310807pt;}
.y6{bottom:1010.787067pt;}
.y1a{bottom:1011.510687pt;}
.y19{bottom:1016.185975pt;}
.y2c{bottom:1021.871404pt;}
.y18{bottom:1022.598933pt;}
.y2b{bottom:1025.810687pt;}
.y7f{bottom:1029.143200pt;}
.y9b{bottom:1074.666267pt;}
.h2{height:20.259410pt;}
.h9{height:20.261000pt;}
.h6{height:20.893938pt;}
.hb{height:21.507018pt;}
.h8{height:21.525623pt;}
.h7{height:21.527312pt;}
.ha{height:30.391208pt;}
.h5{height:30.391500pt;}
.h4{height:40.522000pt;}
.h3{height:62.938375pt;}
.h0{height:1057.090267pt;}
.h1{height:1057.333333pt;}
.w1{width:816.000000pt;}
.w0{width:816.095467pt;}
.x0{left:0.000000pt;}
.x5a{left:5.090133pt;}
.x1{left:61.846533pt;}
.x46{left:64.201633pt;}
.x2{left:70.312400pt;}
.x4a{left:102.585067pt;}
.x3{left:183.423467pt;}
.xb{left:348.055600pt;}
.xc{left:352.549309pt;}
.xd{left:357.043017pt;}
.xe{left:361.193391pt;}
.xf{left:365.687100pt;}
.x10{left:367.415912pt;}
.x11{left:371.909620pt;}
.x16{left:373.254599pt;}
.x12{left:376.403329pt;}
.x17{left:377.929928pt;}
.x18{left:382.605256pt;}
.x13{left:386.080363pt;}
.x19{left:387.280651pt;}
.x14{left:390.230737pt;}
.x48{left:392.504000pt;}
.x15{left:394.724446pt;}
.x1a{left:400.084058pt;}
.x1b{left:404.759453pt;}
.x1c{left:412.910214pt;}
.x1d{left:416.620280pt;}
.x1e{left:421.295609pt;}
.x1f{left:423.398208pt;}
.x20{left:432.243099pt;}
.x21{left:435.820831pt;}
.x4e{left:442.385067pt;}
.x58{left:444.872845pt;}
.x22{left:450.941836pt;}
.x26{left:453.356429pt;}
.x23{left:455.985155pt;}
.x27{left:457.295671pt;}
.x47{left:459.393333pt;}
.x24{left:469.544071pt;}
.x4d{left:474.560133pt;}
.x28{left:475.533074pt;}
.x29{left:480.208469pt;}
.x25{left:481.365317pt;}
.x2a{left:489.562345pt;}
.x2b{left:494.237674pt;}
.x57{left:498.133495pt;}
.x2c{left:503.223692pt;}
.x2d{left:507.899021pt;}
.x4{left:514.294933pt;}
.x2e{left:515.933753pt;}
.x5{left:523.280820pt;}
.x2f{left:526.017261pt;}
.x6{left:527.220260pt;}
.x56{left:531.538238pt;}
.x7{left:540.779111pt;}
.x8{left:552.600356pt;}
.x38{left:557.776879pt;}
.x9{left:561.848674pt;}
.x39{left:567.860387pt;}
.xa{left:571.932183pt;}
.x30{left:578.114252pt;}
.x55{left:579.386193pt;}
.x31{left:582.789647pt;}
.x3a{left:583.992257pt;}
.x32{left:587.464909pt;}
.x33{left:593.878040pt;}
.x3b{left:598.283893pt;}
.x4b{left:601.464774pt;}
.x3c{left:602.959222pt;}
.x4c{left:604.141995pt;}
.x54{left:608.700055pt;}
.x34{left:612.000202pt;}
.x35{left:616.675530pt;}
.x36{left:621.350925pt;}
.x37{left:626.026253pt;}
.x3d{left:631.128493pt;}
.x53{left:633.696335pt;}
.x3e{left:635.803756pt;}
.x41{left:637.365002pt;}
.x3f{left:644.789708pt;}
.x42{left:646.613254pt;}
.x40{left:648.728950pt;}
.x45{left:652.978847pt;}
.x43{left:657.068058pt;}
.x44{left:674.970628pt;}
.x51{left:677.120625pt;}
.x52{left:682.685926pt;}
.x4f{left:715.688800pt;}
.x50{left:718.466187pt;}
.x49{left:722.671067pt;}
.x59{left:773.020133pt;}
}
